h1{
font-size: 50px;
text-decoration: underline;
}
body {
background-color: #387e4e;
}
nav{
font-size: 20px;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.container {
  display: flex;
}

#boxleft{
  width: 30%;
  height: 500px;
}
#boxmiddle{
  width: 40%;
  height: 500px;
  font-size: 25px;
}
#boxright {
  width: 30%;
  height: 500px;
}